<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf6a9ef4626807f322d0ee167e07bda6">
  <dict>
    <!--2021-09-17 15:23:55.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2021-09-17 15:23:55.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:23:55.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2021-09-17 15:23:55.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
